recovery:
  state:
    round: 373
    hash: "7ba11a4c89574160cc0a9b1e96266ba91886817e7ea9630bccfce8ac65a77394cc13972d412c242be2f97baa306c3bec"
    timestamp: "2025-10-29T18:23:00.208784461Z"
  bootstrap: null
  package: null
  stream: null
